That's the reason why I am still using CD version of the game with patch 1.33 (protected by Safedisc 2.90.040, CD3 is needed to run the game) in Glide mode with Glide emulator (nGlide 1.05).

P.S. By the way, Direct3D doesn't work on my system and Software mode is very slow. So Glide is the only option for me. wink

Last edited by Tarnum; 16/06/17 08:37 AM.